Plesk\backup\Agent\Schema\Backup\Recipient\RecipientAType:
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: string
            xml_element:
                cdata: false
        fullname:
            expose: true
            access_type: public_method
            serialized_name: fullname
            accessor:
                getter: getFullname
                setter: setFullname
            xml_attribute: true
            type: string
